<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start" (click)="regresar()" class="back-btn">
      <ion-icon slot="start" name="arrow-back-outline"></ion-icon>
    </ion-buttons>
    <ion-title></ion-title>
  </ion-toolbar>
</ion-header>

<ion-content *ngIf="equipo" class="ion-text-center d-flex align-items-center">
  <div class="mt-4">
    <h3>{{equipo.name}}</h3>
    <img src="{{equipo.logo}}" alt="">
    <h5><strong>{{equipo.short_code}}</strong></h5>
    <h6>{{equipo.country.continent}}</h6>
  </div>
  <ion-button fill="clear" expand="full" (click)="addFav(equipo); this.disable=true">
    Añadir a Favorito <ion-icon name="heart-outline" size="large"  ></ion-icon>
  </ion-button>
</ion-content>